<div class="h-screen bg-gradient-to-tr from-[#f4c4ca] via-[#f3efd6] to-[#dbf0da] flex justify-start">
    <div class="flex justify-end w-auto h-full lg:w-1/3 bg-white/50">
        <div class="w-[260px] h-full p-4 pt-10 flex flex-col gap-2">
            <div class="px-4 py-2 bg-gray-200 rounded-md menu-item">프로필</div>
            <div class="px-4 py-2 rounded-md">오늘 일정</div>
            <div class="px-4 py-2 rounded-md">메모</div>
            <div class="border-t-[1px]"></div>
            <div class="px-4 py-2 rounded-md">상점</div>
            <div class="border-t-[1px]"></div>
            <div class="px-4 py-2 rounded-md">설정</div>
        </div>
    </div>
    <div class="w-full h-full bg-white/0 lg:w-2/3">
        <div class="w-full max-w-[700px] h-full">
            <div class="flex flex-col h-full px-6">
                <div class="h-[calc(100%-100px)] pt-10">
                    <div class="text-3xl font-bold text-gray-700">
                        오늘 할일
                    </div>
                    <div class="flex flex-col gap-2 mt-4">    






                        
                        <div class="w-full bg-white/70 h-[50px] rounded-md px-4 flex justify-start items-center">
                            앵귤러 공부하기
                        </div>
                        <div class="w-full bg-white/70 h-[50px] rounded-md px-4 flex justify-start items-center">
                            페이저 사용해서 호호타운 만들기
                        </div>
                        <div class="w-full bg-white/70 h-[50px] rounded-md px-4 flex justify-start items-center">
                            페이저 사용해서 호호타운 만들기
                        </div>
                        <div class="w-full bg-white/70 h-[50px] rounded-md px-4 flex justify-start items-center">
                            페이저 사용해서 호호타운 만들기
                        </div>
                        <div class="w-full bg-white/70 h-[50px] rounded-md px-4 flex justify-start items-center">
                            페이저 사용해서 호호타운 만들기
                        </div>
                        <div class="w-full bg-white/70 h-[50px] rounded-md px-4 flex justify-start items-center">
                            페이저 사용해서 호호타운 만들기
                        </div>
                        <div class="w-full bg-white/70 h-[50px] rounded-md px-4 flex justify-start items-center">
                            페이저 사용해서 호호타운 만들기
                        </div>
                        <div class="w-full bg-white/70 h-[50px] rounded-md px-4 flex justify-start items-center">
                            페이저 사용해서 호호타운 만들기
                        </div>
                    </div>

                </div>
                <div class="h-[100px] flex items-center justify-center">
                    <input class="w-full bg-white/70 h-[50px] rounded-md px-10"/>
                </div>
            </div>
        </div>
    </div>
</div>